Subject: RE: PCLS when? [was: Re: [Policy] Approved: draft-ietf-policy-co re-schema-16.txt]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 3 Jun 2003 15:27:40 +0200

> Joel, all,
> 
> It has now been nearly seven months since we were advised that
> the PCLS (Policy Core LDAP Schema) was approved by the IESG. Why
> can't the RFC be published?
> 
Larry, we have explained MULTIPLE times now why it cannot be published.
And if the situation does not change, then the explanation will
remain the same, and we can NOT publish.

> How long must PCLS wait for the draft 
> (draft-zeilenga-ldap-user-schema)
> upon which it unnecessarily depends? 

You seem to be the only one who believes that it is not a normative
reference. The IESG approved the PCLS with the normative reference 
present, and so the doc MUST wait till that normative reference
shows up as an RFC.

> According to the IETF's Internet Draft Status Tracker facility,
> the status of draft-zeilenga-ldap-user-schema has not changed since
> April 17. Is it reasonable for PCLS to wait upon an activity which
> is apparently not making progress?
>
I can tell you that that doc has been discussed a few times in the IESG
lately and that the  responsible AD (Ted Hardie) is trying to work out
a resolution. Ted... any more you want to add?
 
Bert
AD-hat on.
_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy

---

From: [email-masked]
Date: Tue, 3 Jun 2003 11:24:50 -0700

>a resolution. Ted... any more you want to add?

After the review comments, Kurt has come to believe that the current
document is actually too much of a grab bag, and that it probably
needs to be split to make progress.  We have had some discussion
on where those splits should be, and it does look likely that one
of the "daughter" documents will contain just the matching rules,
which will enable this to unstick.  We're working through right
now where that leaves in terms of process (e.g., do we need to
have a new IETF last call, since all of the text in this has previously
been last called?).

I've updated the tracker to reflect the "new ID needed" state, which
is as close as we can come in the current system.  Sorry that hadn't
been done before, things were in flux enough that I haven't been
sure how to mark this.

			regards,
				Ted Hardie